/*
Powered by ueeshop.com		http://www.ueeshop.com
广州联雅网络科技有限公司		020-83226791
*/
/*************************** 宽屏样式 start***************************/
.w_1200 .side_right{ width:946px;}
.w_1200 .pro_right{width:940px;}
.w_1200 .prod_sort a{padding:0 15px;}
.w_1200 .prod_menu{display:block;}
.w_1200 .wide{width:1200px; min-width:1200px;}

.w_1200 #footer .top .contact_us{width: 390px;}
/*************************** 宽屏样式 end ***************************/
/*************************** 多语言样式 start ***************************/
/*************************** 多语言样式 end ***************************/
/*************************** header start ***************************/
*,html{font-family: 'FuturastdMedium',Arial;}
#header .crossn li.block{ padding:0 4px;}
#header .crossn li{height:28px; line-height:28px; padding:0 12px; color:#706f6f; display:inline-block; position:relative;}
#header .crossn li.bl{color:#b2b2b2; padding:0 5px;}
#header .crossn li div strong{margin-left:6px; font-size:14px;}
#header .crossn li dl{margin-top:3px;}
#header .crossn li dt{height:21px; line-height:21px; border:1px solid #fff; padding-left:5px; padding-right:20px; cursor:pointer; background:url(../images/icon_down.png) 94% 9px no-repeat; color:#706f6f;}
#header .crossn li dt strong{width:40px; text-align:center; display:block; font-size:14px;}
#header .crossn li dt b{display:inline-block; width:15px; height:15px; margin-left:5px; margin-bottom:-3px; overflow:hidden; background:url(../../default/images/user/mail_icon.png) no-repeat;}
#header .crossn li dt>a{color:#706f6f;}
#header .crossn li dt.not_dd{padding-right:5px; background:none; color:#706f6f; font-size:14px;}
#header .crossn li dt.not_dd:hover{color:#333;}
#header .crossn li dd{padding:5px 10px 8px; border:1px solid #d1d1d1; background:#fff; position:absolute; top:24px; right:4px; display:none;}
#header .crossn li dd img{margin-right:5px;}
#header .crossn li>a{color:#706f6f;}
#header .crossn li:first-child{border:0;}
#header .crossn li:hover dt{background-color:#fff; border:1px solid #d1d1d1; border-bottom:none; z-index:1011; position:relative; -webkit-border-radius-topleft:6px; -moz-border-radius-topleft:6px; border-top-left-radius:6px; -webkit-border-radius-topright:6px; -moz-border-radius-topright:6px; border-top-right-radius:6px; color:#333;}
#header .crossn li:hover dt>a{color:#333;}
#header .crossn li:hover dt.not_dd{color:#333; background:none; border:1px transparent solid;}
#header .crossn li:hover dd{display:block; z-index:1010; -webkit-border-radius-bottomleft:6px; -moz-border-radius-bottomleft:6px; border-bottom-left-radius:6px; -webkit-border-radius-bottomright:6px; -moz-border-radius-bottomright:6px; border-bottom-right-radius:6px; -webkit-box-shadow:0 2px 7px rgba(0, 0, 0, 0.3); -moz-box-shadow:0 2px 7px rgba(0, 0, 0, 0.3); box-shadow:0 2px 7px rgba(0, 0, 0, 0.3); -webkit-background-clip:padding-box; -moz-background-clip:padding-box; background-clip:padding-box;}

#header{ }
#header .left_bar{ padding-top:50px;}
#header .logo{ width:280px; height:110px; margin:0 auto; text-align:center;}
#header .logo h1{width:100%; height:110px;vertical-align: middle;}
#header .logo:after,#header .logo h1:after{content: '';display: inline-block;vertical-align: middle;height: 100%;}
#header .right_bar{ padding-top:46px;}
#header .right_bar li.icon{ float:left; margin:0 10px;}
#header .right_bar li.icon_re{ position:relative; z-index:1002;}
#header .right_bar .header_cart{ width:36px; height:36px; background:url(../images/icon_cart.png) center 4px no-repeat; position:relative;}
#header .right_bar .header_cart .cart_count{ min-width:13px; height:13px; padding:0 5px; display:block; position:absolute; right:-8px; top:-3px; line-height:13px; text-align:center; color:#fff; font-size:12px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
#header .right_bar .header_cart a{ width:100%; height:100%; display:inline-block;}
#header .right_bar .icon .search{ width:36px; height:36px; background:url(../images/icon_search.png) center no-repeat; cursor:pointer;}
#header .right_bar .icon .search_form{ width:100%; height:100%; position:fixed; background:url(../images/search_mask.png); left:0; top:0; display:none;}
#header .right_bar .icon .search_form .form{ width:470px; height:50px; position:absolute; left:50%; top:50%; margin-left:-235px; margin-top:-25px; position:relative;}
#header .right_bar .icon .search_form .form i{ width:30px; height:30px; position:absolute; right:-60px; top:-60px; background:url(../images/search_close.png) center no-repeat; cursor:pointer;}
#header .right_bar .icon .search_form .text{ width:468px; height:48px; line-height:48px; border:0; border-bottom:1px solid #fff; color:#fff; background:none; outline:none; text-indent:10px;}
#header .right_bar .icon .search_form .button{ width:35px; height:50px; position:absolute; right:0; top:0; background:url(../images/search_btn.png) center no-repeat; cursor:pointer; border:0; outline:none;}

#header .right_bar .signin_box_sec{ right: -10px; top:36px; padding-top:15px;}
#header .right_bar .SignInButton_sec{ width:36px; height:36px; cursor:pointer; background:url(../images/icon_user.png) center no-repeat; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; -moz-border-radius:18px; -webkit-border-radius:18px; border-radius:18px;}
#header .right_bar .global_login_sec>.cur{ background:url(../images/icon_user_cur.png) #f55856 center no-repeat; -moz-box-shadow:0 3px 9px 0 rgba(218,102,103,0.6); -webkit-box-shadow:0 3px 9px 0 rgba(218,102,103,0.6); box-shadow:0 3px 9px 0 rgba(218,102,103,0.6);}
#header .right_bar .account_container_sec{ left:50%; top:36px; padding-top:10px; margin-left:-100px;}
#header .right_bar .AccountButton_sec{ font-size:16px; height:36px; line-height:36px; padding-left:20px; padding-right:10px; background:#f5f5f5; -moz-border-radius:18px; -webkit-border-radius:18px; border-radius:18px;}
#header .right_bar .AccountButton_sec>a{ font-size:16px;text-decoration: none;color: #333;}
#header .right_bar .AccountButton_sec i{ width:36px; height:36px; display:inline-block; cursor:pointer; background:url(../images/icon_user.png) no-repeat center; vertical-align:top; margin-left:5px; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; -moz-border-radius:18px; -webkit-border-radius:18px; border-radius:18px;}
#header .bor{height: 4px;background: url(../images/border.png) repeat-x center center;}

#nav_outer{ position:relative; z-index:1000;}
#nav{ height:63px; overflow:hidden;}
#nav .nav_sec{top: 63px;}
#nav .nav_item{ height:63px;}
#nav .nav_item a{ text-decoration:none;}
#nav .nav_item li{ /*position: relative;*/float:left;}
#nav .nav_item li:first-child{ background:none;}
#nav .nav_item li>a{ font-size:16px; line-height:63px; display:inline-block; padding:0 30px; font-weight:bold;}
/*#nav .nav_item .nav_sec{position:absolute; left:0; top:63px; display:none;width: 220px;padding: 25px;}
#nav .nav_item li:hover .nav_sec{ display:block;}
#nav .nav_item .nav_sec .nav_sec_box{}
#nav .nav_item .nav_sec .nav_sec_list h3{position: relative;}
#nav .nav_item .nav_sec .nav_sec_list h3.has:before{content: '';position: absolute;top: 0;right: -25px;width: 50px;height: 36px;background: url(../images/icon_nav_down.png) no-repeat center center;z-index: 1;cursor: pointer;transition:0.3s all;-moz-transition:0.3s all;-webkit-transition:0.3s all;}
#nav .nav_item .nav_sec .nav_sec_list h3.cur:before{transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);}
#nav .nav_item .nav_sec .nav_sec_list .nav_sec_a{ color:#fff; font-size:16px; display:block; margin-right: 20px; height:36px; line-height:36px; overflow:hidden;-webkit-text-overflow: ellipsis;text-overflow: ellipsis;white-space: nowrap;}
#nav .nav_item .nav_sec .nav_thd{display: none;padding-top: 5px;padding-bottom: 19px;border-bottom:1px solid #ff9a9f;}
#nav .nav_item .nav_sec .nav_thd_list{}
#nav .nav_item .nav_sec .nav_thd_list>a{ display: block;height:25px; line-height:25px; overflow:hidden;color:#ffe5e5; font-size:14px;-webkit-text-overflow: ellipsis;text-overflow: ellipsis;white-space: nowrap;}
#nav .nav_item .nav_sec .nav_thd_list>a:hover{color: #fff;}*/
/*************************** header end ***************************/
/*************************** footer start ***************************/
#footer{ background:#111111;}
#footer .top{ padding:53px 0;}
#footer .top .nav{font-size: 0;text-align: justify;text-justify: inter-ideograph;}
#footer .top .nav dl{ display: inline-block;vertical-align: top;max-width: 30%;}
#footer .top .nav .br{display: inline-block;width: 100%;height: 0;line-height: 0;}
#footer .top .nav dt{font-size: 16px;color:#fff;height:25px;line-height:25px;overflow:hidden;margin-bottom: 16px;text-transform: uppercase;}
#footer .top .nav dd{ height:32px; line-height:32px; overflow:hidden;}
#footer .top .nav dd a{ display: block;padding-left: 18px;overflow: hidden;font-size:14px; color:#bababa;text-align: left;white-space: nowrap;-ms-text-overflow: ellipsis;text-overflow: ellipsis;background: url(../images/f_arr.png) no-repeat left center;}
#footer .bot .share{ }
#footer .bot .share .follow_toolbox li{ margin:0 15px 0 0;}
#footer .bot .share .follow_toolbox li>a{ background-image:url(../images/icon_follow.png);}
#footer .follow_toolbox{padding-bottom: 0;}
#footer .bot{ border-top:1px solid #292929; padding:20px 0; min-height:30px; line-height:30px; text-align:left;}
#footer .bot *{ color:#bababa; font-size:15px;}

.global_swap_chain{ background:#111; color:#bababa;}
.global_swap_chain a{ color:#bababa;}

#footer .pay{padding-top: 25px; padding-bottom: 25px;}
#footer .partners_box img{max-width: 80px;max-height: 26px;margin: 0;}
/*************************** footer end ***************************/
/*************************** gloabl start ***************************/
.container{ padding:0px;}
.v_m{ text-align:center;}
.v_m img{ vertical-align:middle;}
.v_m span{ height:100%; display:inline-block; vertical-align:middle;}

.icon_heart{width:18px; height:18px; background:url(../../default/images/global/normal.png) no-repeat -679px -71px; display:inline-block; vertical-align:top;}

.pro_left{width:238px;}
.pro_left .ad{margin-top:20px;}
.pro_right{width:720px;}

.sidebar{border:1px #e6e6e6 solid; margin-top:20px;}
.sidebar .b_title{height:35px; line-height:35px; border-bottom:1px #ccc dashed; margin:0 10px; font-size:15px;}
.sidebar .b_bottom{line-height:30px; text-decoration:none; margin-left:10px;}

.side_category{border:1px #d5d5d5 solid; background:#fff;}
.side_category a{display:block; padding-left:13px; border:0;}
.side_category .current{background:url(../images/cate_menu.png) no-repeat 3px 9px; color:#f60; font-weight:bold;}
.side_category .cate_title{padding:5px 0; line-height:160%; background:#e6e6e6; padding-left:15px; font-weight:bold;}
.side_category .cate_menu dd{padding:0 3px;}
.side_category .cate_menu dd.first{margin:0 3px; padding:0;}
.side_category .cate_menu dd.first>a{border-bottom:1px #d5d5d5 dotted; background-position:3px 13px;}
.side_category .cate_menu dd:first-child{border-top:0;}
.side_category .cate_menu dd>a{line-height:33px;}
.side_category .cate_menu dl{padding-left:7px; border-bottom:1px #dadada solid;}
.side_category .cate_menu dl dd{border-top:0;}
.side_category .cate_menu dl a{border:0; line-height:26px;}
.side_category .cate_menu dl dl{border-bottom:0;}

.popular_search{border:1px #d5d5d5 solid; background:#fff;}
.popular_search .title{height:28px; line-height:28px; background:#e8e8ea; padding:0 9px; font-weight:bold;}
.popular_search .view{margin:10px; line-height:23px;}
.popular_search .view a{text-decoration:underline; margin-right:7px;}
.popular_search .view a.big{font-weight:bold;}

#what_hot .pro_item{padding:10px;}
#what_hot .pro_item:hover{background:#f7f7f7;}
#what_hot .pro_item>dt{width:82px; height:82px; text-align:center; vertical-align:middle; border:1px solid #f2f2f2;}
#what_hot .pro_item>dt img{max-width:100%; max-height:100%;}
#what_hot .pro_item .pro_info{width:121px; overflow:hidden; margin-left:10px;}
#what_hot .pro_item .pro_name{height:50px; overflow:hidden; line-height:140%; margin-bottom:5px;}
#what_hot .pro_item a{color:#666;}

#special_offer .pro_item{border-bottom:1px #ddd solid; padding:15px 10px;}
#special_offer .pro_item:hover{background:#f7f7f7;}
#special_offer .pro_item dt{width:96px; height:96px; text-align:center; margin:0 auto; position:relative; overflow:inherit;}
#special_offer .pro_item dt img{max-width:100%; max-height:100%;}
#special_offer .pro_item dt>.icon_discount{position:absolute; top:-10px; right:-40px; width:30px; height:30px; color:#fff; border-radius:999%; -ms-border-radius:999%; -moz-border-radius:999%; -webkit-border-radius:999%; line-height:15px; padding:9px;}
#special_offer .pro_item dt>.icon_discount b{font-size:16px;}
#special_offer .pro_item dd{padding:0 13px;}
#special_offer .pro_item .pro_name{height:30px; overflow:hidden; line-height:140%; margin:5px 0 12px;}
#special_offer .pro_item a{text-decoration:none; color:#666;}
#special_offer .pro_item del{margin-left:20px; color:#666; font-size:12px;}
#special_offer .pro_item del .currency_data, #special_offer .pro_item del .price_data{color:#666; font-size:12px; font-weight:normal;}
#special_offer .last{border-bottom:0;}
/*************************** gloabl end ***************************/